Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

ThreatDV - Malware Filter Package #1525

    • Updated:
    • 10 Jul 2018
    • Product/Version:
    • Platform:
Summary
ThreatDV - Malware Filter Package #1525      July 10, 2018
Details
Public
Thank you for subscribing to Threat Digital Vaccine updates brought to you by Trend Micro™ TippingPoint DVLabs.

New content is now available at the Threat Management Center (TMC): https://tmc.tippingpoint.com

To learn more about the capabilities of this new filter set, please reference: TippingPoint Deployment Note: Threat Digital Vaccine (ThreatDV).

SMS customers can update the malware filter set through the SMS client. Go to Profiles > Auxiliary DVs > Download to detect and load the latest update.
 
System Requirements
The malware filter package requires TOS v3.7.0.4200, NGFW v1.1.1.4200, TPS v4.0.0.4300, vTPS v4.0.1.4300 and higher. This filter package is supported only on the N and NX Platform IPS, NGFW, TPS and vTPS systems licensed for the ThreatDV (formerly ReputationDV) service.
 
SMS v5.0.0 Customers
Trend Micro TippingPoint recommends that customers running SMS v5.0.0 upgrade to SMS v5.0.1 at the earliest opportunity in order to avoid critical issues related to filter overrides. See Product Bulletin #1078 for more information.
 
The Malware Filter Package can also be manually downloaded from the following URL:
https://tmc.tippingpoint.com/TMC/ViewPackage?parentFolderId=malware&contentId=Malware_3.7.0_1525.pkg

Update Details

Table of Contents

--------------------------
Filters
 New Filters
 Modified Filters (logic changes)
 Modified Filters (metadata changes only)
 Removed Filters

Filters
----------------
  New Filters:
    32496: TLS: Observed Malicious Domain SSL Cert in SNI (Defray Ransomware)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32497: SMTP: Trojan-Spy.AndroidOS.SmForw.aa Reporting Infection via SMTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32501: TCP: MSIL.WernikStealer Checkin via SOAP (BuildCode)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32502: HTTP: Trojan.AndroidOS.Triada.am CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32503: HTTP: MSIL/CA MacroBot CnC Activity 
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32504: HTTP: Unk.Stealer CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32506: HTTP: Win32/Unk Sending Screenshot to CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32507: HTTP: Win32/Aenjaris!rfn Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32508: TCP: MSIL/Backconnet RAT CnC info Command Reply
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32509: TCP: MSIL/Backconnet RAT CnC info Command Reply 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32511: HTTP: MSIL.GuFran EXE DL
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32512: HTTP: TrickBot IP Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32513: HTTP: Emotet Post Drop C2 Comms
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32514: HTTP: Win32/Unknown CnC Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32516: HTTP: Win32/CoinMiner CnC Check-in POST Request
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32517: DNS: DNS Query to Cerber Domain (1fdlhn . top)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32518: DNS: DNS Query to Cerber Domain (1d88b8 . top)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32519: TCP: DDoS.Win32/Nitol.B Checkin 5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32521: TCP: Win32/Bezigate.B CnC Activity (Start)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32522: TLS: Observed Ovidiy/Reborn Stealer in SNI via SSL
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32523: HTTP: MSILPerseus (Keylogger) CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32524: DNS: Android/TrojanDropper.Agent.KG DNS Lookup
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32528: HTTP: Trojan-Dropper.AndroidOS.Ubsod.c Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32529: HTTP: W32.Gafanhoto.BR Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32530: HTTP: MSIL/Kryptik.JJC IP Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32531: TLS: RevCode SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32532: HTTP: Android/Clicker.JA / WireX Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32538: TLS: Malicious Domain CStrike C2 (blockbitcoin .com in TLS SNI)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32539: HTTP: Sage Ransomware Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32540: TCP: Win32/Unk.Stealer CnC Check-in
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32541: TLS: Ursnif SSL Certificate
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32542: HTTP: RiskTool.AndroidOS.Wapron.aun CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32543: HTTP: RiskTool.AndroidOS.Wapron.aun CnC Beacon 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32544: HTTP: Win32/Agent.SVE Failed CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32545: HTTP: MSIL/PSW.CoinStealer.AZ Sending Base64 Encoded System Info to CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployment: Not enabled by default in any deployment.

    32549: TCP: Mylobot Download Packet Request
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Virus
      - Severity: High
      - Description: This filter is deployed in the Malware Filter Package.
      - Deployments:
        - Deployment: Default (Block / Notify)
        - Deployment: Performance-Optimized (Disabled)

  Modified Filters (logic changes):
    * = Enabled in Default deployments

    18358: HTTP: MSIL/Minuplo.A Adfraud Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18361: HTTP: Win32/Delf.SPE Downloader CnC Beacon 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    18362: HTTP: Win32/Trubsil.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18367: HTTP: Banload Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18368: HTTP: Android/Qysly.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18369: TCP: LAPY CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18370: SMTP: Win32/Spy.Delf.OUP Variant SMTP Communication
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18372: HTTP: Trojan-Spy.AndroidOS.SmsThief.ac Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18379: HTTP: Evil Redirector Leading to EK (Anti-AV Check)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    18380: HTTP: Android/SMSreg.TD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    18381: HTTP: Android.Trojan.InfoStealer.FD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    22138: TCP: PoisonIvy Keepalive to CnC 166
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22141: TCP: Rebhip Checkin 15
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22142: TCP: Kazy Variant JSON Checkin 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22143: TCP: Java/Jacksbot Checkin (INBOUND)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22144: TCP: Java/Jacksbot Checkin (OUTBOUND)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22145: TCP: Linux.Flooder.Agent Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22147: TLS: VBS Backdoor.Copre SSL cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22149: TLS: Malicious SSL certificate detected (Meterpreter)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22150: HTTP: Kryptik.EAU/FakeScanti Malformed Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22151: TCP: Win32/Ceatrg.A CnC Beacon M1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22152: TCP: NanoCore RAT CnC 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22153: TCP: NanoCore RAT CnC 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22154: TCP: NanoCore RAT CnC 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22155: HTTP: Possible Adwind/AlienSpy JAR Observed
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22156: TCP: PoisonIvy Keepalive to CnC 187
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22157: HTTP: Banload Variant Download exe module
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22158: TCP: MSIL/Kryptik Variant Keepalive
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22159: TCP: Linux.DDoS.E Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22161: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22230: HTTP: Win32.Generic Downloader Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22233: TLS: Win32/IRCBot.NJC SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22234: TLS: CryptoLocker SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22236: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22237: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22240: TLS: Win32/Rozena.NM SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22241: HTTP: Possible Targeted Attack from APT Actor 2 Delivering HT SWF Exploit RIP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22242: SMTP: Trojan-Spy.AndroidOS.SmForw.af Checkin via SMTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22244: HTTP: Python/Malwr CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22246: TCP: TrojanSpy.MSIL/Nitwil.A Sending stolen passwords
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22247: TCP: CosmicDuke SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    22248: HTTP: Android.Trojan.AndroRAT.E Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22249: TLS: Vawtrak SSL Certificate
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22250: HTTP: Unknown Trojan Dropped by Win32/Inexsmar.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22251: HTTP: Android/TrojanDownloader.Agent.DD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22252: HTTP: Win32/Banker.ChePro Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22253: TCP: APT CozyCar SSL Cert 9
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22254: TCP: APT CozyCar SSL Cert 11
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22255: TCP: PoisonIvy Keepalive to CnC 204
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22256: TCP: MSIL/Zaviso.A Checkin via SQL
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22257: TCP: W32.YoungLotus Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22259: HTTP: Win32/Glodbrom.A/Ohagi Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22260: SMTP: Password Stealer MSIL/Cyborg.A reporting via SMTP
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22263: FTP: MSIL/Nitwil.A FTP wallet.dat Exfil
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22267: HTTP: Android.Trojan.SMSSend.DN Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22268: TCP: Asterope CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22271: TLS: Win32/Frethog.BP Possible SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22272: TLS: Win32/Caphaw.D Possible SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22273: HTTP: Android/Agent.LG Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22274: TLS: KINS Possible SSL Cert
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    22615: TCP: Possible Forucon Downloader SSL Certificate
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.
      - Vulnerability references updated.

    23400: TCP: Linux/Zanich.B CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23401: TCP: Linux/Zanich.B Keepalive
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23415: TCP: Kazy Variant JSON Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23485: TCP: Worm Win32/Rebhip.Z Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23487: HTTP: TrojanDownloader.Delf.BAY
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23490: IRC: Worm.Linux.Coptic-1 IRC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23516: TCP: MSIL/Mictanort.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23530: DNS: Backdoor.Korplug Checkin (UDP) 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    23531: DNS: Backdoor.Korplug Checkin (UDP) 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24060: UDP: Android.Trojan.AndroRAT.E Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24298: TCP: Unknown Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24300: HTTP: Trojan-Spy.AndroidOS.SmForw.aj Checkin 4
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    24301: TCP: Win32/Parite Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    25978: HTTP: Chthonic CnC Beacon 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.

    25987: HTTP: Backdoor.Win32.Gobap.A Check-in 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26158: HTTP: Win32/Spy.Banker.ACDS CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26160: HTTP: Win32/Bicololo Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26162: HTTP: MSIL/TrojanClicker.Agent.NKC CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26163: HTTP: Spy.Win32.Agent.cvty Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26164: HTTP: NSIS/TrojanDownloader.Agent.NRQ Downloader Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26165: HTTP: Win32/Denisca.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26166: HTTP: Trojan-SMS.AndroidOS.FakeInst.fe Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26167: HTTP: Alphacrypt CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26168: HTTP: Possible MSIL/Habbo.A Downloading Modules
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26169: HTTP: Andr/VietSMS-E Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26171: HTTP: BACKDOOR.EMDIVI Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26230: HTTP: Win32/Autoit.BNH Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26231: HTTP: Trojan-SMS.AndroidOS.Opfake.cc Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26233: HTTP: Unknown Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26234: HTTP: Android/Spy.Zitmo.B Checkin 5
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26235: HTTP: Win32/Delf.SPE Downloader Requesting File
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26236: HTTP: Win32/Onliner Spam Bot CnC
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "26236: HTTP: Win32/Delf.SPE Downloader CnC".
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26238: HTTP: LockScreen.AVP Downloader
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26241: HTTP: RiskTool.AndroidOS.SMSreg.ep Checkin 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26242: HTTP: Trojan-Ransom.Win32.Blocker.hapm Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26243: HTTP: Win32/Agent.NEJ HTTP Request (hi.baidu.com)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26244: HTTP: Win32/Spy.KeyLogger.NYE CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26245: HTTP: Win32/Dowector.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26246: HTTP: Android.Riskware.SmsPay.HX Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26248: HTTP: TDrop2 Downloader Retrieving Payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26250: HTTP: Win32/Sohanad.AL Yahoo.com Connectivity Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26251: HTTP: PredatorPain Keylogger Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26253: HTTP: Win32/Shutdowner.agpb Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26254: HTTP: Ransomware Win32/Troldesh.A IP Lookup
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26256: HTTP: Python/Peppy RAT Connectivity Check to C2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26257: HTTP: Python/Peppy RAT Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26280: HTTP: Xtrat/xRAT CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26281: HTTP: Python/Searcher CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26283: HTTP: Win32.YY Generic Checkin 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26284: HTTP: Python/MTK CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26285: HTTP: Python.a Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26286: HTTP: Python/FBook.B CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26287: HTTP: Python/FBook.B Retrieving PE
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26288: HTTP: Python/Agent.G CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26289: HTTP: Trojan.AndroidOS.Iserdal Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26290: HTTP: Android.Trojan.Ansupv.B Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26291: HTTP: Win32/Skeeyah.A!rfn Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26292: HTTP: Win32/Sality.AT Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26295: HTTP: Win32/Parite.B Connectivity Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26296: HTTP: Win32/Parite.B Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26297: HTTP: AlphaCrypt CnC Beacon 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26298: HTTP: Win32/FakeJa Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26300: HTTP: Android/Spy.SmsSpy.BQ Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26301: HTTP: Monitor.AndroidOS.Celular.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26302: HTTP: Monitor.AndroidOS.Celular.a Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26303: HTTP: Win32/Banload.BBN Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26306: HTTP: Win32/Teags.A CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26307: HTTP: Win32/QQpass.gen!E Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26308: HTTP: Trojan-Spy.AndroidOS.SmThief.eq Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26310: HTTP: Android/TrojanSMS.FakeInst.GK Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26311: HTTP: Win32/Bagsu.A Connectivity Check
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26312: HTTP: Win32/Bagsu.A Connectivity Check 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26314: HTTP: Win32/Rovnix Variant Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26315: HTTP: Win32/Nitrado.VB CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26316: HTTP: MSIL/Irstil.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26317: HTTP: Android/SMForw.DC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26318: HTTP: Trojan-Spy.AndroidOS.SmForw.hb Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26320: HTTP: Win32/FrauDrop.ahxrz CnC Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26321: HTTP: Win32/Backdoor.Androm.hojp Activity
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26322: HTTP: SeaDuke CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26323: HTTP: Android/SMSreg.VB Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    26324: HTTP: Android.Trojan.InfoStealer.CD Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    34153: HTTP: ChinaChopper Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Severity changed from "High" to "Critical".
      - Detection logic updated.

  Modified Filters (metadata changes only):
    * = Enabled in Default deployments

    15937: HTTP: Trojan-Spy.AndroidOS.SmForw.u Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Block / Notify)

    15992: HTTP: Trojan.Agent.29683 PDF Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Deployments updated and are now:
        - Deployment: Performance-Optimized (Block / Notify)

    22139: TCP: MSIL/BrobanDel.A CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22146: TCP: Possible Win32/Heloag.AM CnC Beacon 1
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    22160: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22162: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22235: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    22238: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    22239: TCP: Win32/Beaugrit.gen!AAA Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    22243: TCP: Win32/Kegotip CnC Beacon
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22264: TCP: Win32/Dodiw.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    22275: HTTP: Trojan-SMS.AndroidOS.FakeInst.hl Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    23416: TCP: Linux/Jbosser.A Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    23486: TCP: Win32/Zegost.BZ CnC traffic (OUTBOUND)
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    24299: HTTP: Trojan-Spy.AndroidOS.Uranico.a Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26161: HTTP: Win32/Bicololo Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26232: HTTP: Trojan-SMS.AndroidOS.Opfake.cc Checkin 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26239: HTTP: Android/SMSreg.KU Checkin 3
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26249: HTTP: Android.Trojan.Banker.AP Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    26255: HTTP: Unknown APT Downloader retrieving payload
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    31520: HTTP: Win32/Unknown Checkin
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

    31527: HTTP: Win32.YY Generic Checkin 2
      - IPS Version: 3.7.0 and after.
      - NGFW Version: 1.1.1 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Vulnerability references updated.

  Removed Filters: None
  
Top of the Page
Premium
Internal
Rating:
Category:
Configure; Troubleshoot; Deploy
Solution Id:
TP000117077
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.